@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h3, h4, h5, h6,br, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, ins, kbd, s, samp,small, strike, img, sub, sup, tt, var,b, u, i,center,dl, dt, dd, ol,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 1em;
	font-weight: 400;
	line-height: 1.5;
	color:#222;
	}
	
h1,h2 		{color:#2ab8dd; font-size:12px; margin:5px 15px 0 0; padding:0; font-weight:100; float:left;}
a:link		{ color:#333; text-decoration:none; }
a:visited	{ color:#333; text-decoration:none;	}
a:hover		{ color:#2ab8dd; text-decoration:none; }
a:active	{ color:#2ab8dd; text-decoration:none; }
body 		{ font-size: 12px;line-height: 130%;margin:0;height:auto;padding:0;font-family: メイリオ, MS PGothic, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; }
.f_left  	{ float:left;adding:0;margin-left:0;border:0; }
.f_right 	{ float:right;padding:0;margin:0;border:0; }
.d_block 	{ display:block;padding:0;margin:0;border:0; }
.f_clear 	{ clear:both; margin:0; padding:0; border:0; }

/**********************************
ヘッダー
**********************************/

/* ヘッダー */

#header {
	width:100%;
	height:95px;
	border-bottom:2px solid #2ab8dd;
	margin:0 auto 5px auto;
	}
	
.header {
	width:1220px;
	height:90px;
	margin:auto;
	}
.header_area {
	width:1220px;
	height:80px;
	margin:auto;
	z-index:0;
	position:relative;
	}
.header_area h2 {
    margin-right: 0;
    float: right;
}
.header_banner {
	position:absolute;
	right:0;
	bottom:0px;
	}
.header_box {
	margin:5px 0 0 0;
	}
.header_box img {
	margin:0 10px 0 0;
	float:left;
	}
.header_shopnumber {
	float:left;
	text-align:center;
	padding:7px 0 0 0;
	}
.header_shopnumber span {
	margin:0 10px;
	font-size:26px;
	color:#0ac6f7;
	font-weight:500;
	}
/* パンくず */

.breadclumb {
    width: 1220px;
	margin:0 auto;
    height: 20px;
}

/**********************************
コンテンツエリア
**********************************/

/*** コンテンツエリア ***/

#content_area {
    width: 1220px;
    margin: 3px auto 0px auto;
}

/*** コンテンツレフト ***/

#content_left {
	width:1000px;
	margin:0px auto 30px auto;
	}
.sarch_area_group {
    padding: 2px 0;
    border-top: 1px solid #0d99c7;
    border-bottom: 1px solid #0d99c7;
    line-height: 40px;
    font-size: 18px;
    text-align: center;
    color: #3ebfe0;
}

.content_secondarea_left h3.job_cate,.content_secondarea_left h3.job_area,.content_secondarea_left h3.update_title{
    font-size: 17px;
    padding: 7px 2px 4px 12px;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px #2bb8dd;
    letter-spacing: 3px;
    background: linear-gradient(#6fcfe8 50%,#2ab8dd 50%);
}
.leftarea_kanto {
}
.leftarea_kansai {
	margin-top:-1px;
}
.leftarea_kyusyu {
	margin-top:-1px;
}
.leftarea_hokkaido {
	margin-top:-1px;
}
.leftarea_tohoku {
	margin-top:-1px;
}
.leftarea_hokuriku {
	margin-top:-1px;
}
.leftarea_koshinetsu {
	margin-top:-1px;
}
.leftarea_tokai {
	margin-top:-1px;
}
.leftarea_chugoku {
	margin-top:-1px;
}
.leftarea_shikoku {
	margin-top:-1px;
}
.leftarea{
	display:none;
}

/* メインバナー */
	
.main_banner {
	width:771px;
	height:245px;
	margin-bottom:15px;
	margin-top:1px;
	position:relative;
	z-index:0;
	display:block;
	}
/* 地図 */

.topmap {
    background-color: #fff;
    border-radius: 5px;
    width: 770px;
    overflow: hidden;
    background-image: url(../img/mensmap.png);
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    height: 462px;
}
.topmap a:hover {
	opacity:0.7;
}
/* 勤務地から探す */

div.area_l
	{
	box-sizing: border-box;
	margin: 5px auto;
	padding: 0;
	overflow: hidden;
	}
div.area_l a
	{
	display: block;
	box-sizing: border-box;
	cursor: pointer;
	width: 32.6%;
	height: 50px;
	float: left;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #11517E;
	margin-top: 4px;
	margin-left: 0;
	padding: 8px 0 0 0;
	background: url(../img/common/area_btn_bg.gif);
	border: 1px solid #76A5AA;
	border-radius: 3px;
}
div.area_l a:nth-child(3n) {
    margin-left: 1%;
}
div.area_l a:nth-child(3n+1) {
    margin-left: 0;
}
div.area_l a:nth-child(3n+2) {
    margin-left: 1%;
}
div.area_l span {
    display: block;
    margin: 1px 0 0 0;
    font-size: 11px;
    font-weight: normal;
}
div.area_l span {
	display: block;
	margin: 1px 0 0 0;
	font-size: 11px;
	font-weight: normal;
	}

div.area_l p {
	display: block;
	box-sizing: border-box;
	width: 32.6%;
	height: 50px;
	float: left;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #91afc1;
	margin-top: 4px;
	margin-left: 0;
	padding: 8px 0 0 0;
	border: 1px solid #1077b9;
	border-radius: 3px;
	background:#E3F1F9;
}
div.area_l p:nth-child(3n)
	{
	margin-left: 1%;
	}
div.area_l p:nth-child(3n+1)
	{
	margin-left: 0;
	}
div.area_l p:nth-child(3n+2)
	{
	margin-left: 1%;
	}

/*** コンテンツセカンドエリア ***/

.content_secondarea {
	width:1000px;
	}
	
/* コンテンツセカンドエリア　レフト */
	
.content_secondarea_left {
	float:left;
	width:190px;
	padding:5px;
	box-shadow:#eee 0 0 2px 3px;
	}

.search_list_tit {
	text-align: center;
    margin: 5px auto;
}
.search_list01 {
    margin: 0px 0 15px 0px;
    padding: 0;
    list-style: none;
    letter-spacing: -0.5px;
}
.search_list01li {
	background-image:url(../img/search_icon.png);
	background-position:center left;
	background-repeat:no-repeat;
	padding:4px 0 3px 20px;
	}
.search_list02li {
	margin-left:25px;
	margin-bottom:3px;
	}

.today_pickup_area {
	padding:5px 0;
	}
.today_pickup_area ul {
	padding:0;
	margin:0;
	list-style:none;
	}
.today_pickup_area img {
	margin-bottom:5px;
	}	
.today_pickup {
	padding:5px 0;
	}
	
.update_area {
	padding:5px 0 0 0;
	}
.update_list {
	padding:0;
	margin:0;
	list-style:none;
	padding-bottom:3px;
	margin-bottom:3px;
	border-bottom:1px dotted #ccc;
	}	
.update_title {
	margin:5px 0;
	}
	
/* コンテンツセカンドエリア　ライト */
	
.content_secondarea_right {
	float:right;
	width:770px;
	margin:0 10px;
	}
	
.news_title {
	padding:0;
	width:760px;
	margin-bottom:10px;
	}

.news_title2 {
    font-size: 17px;
    padding: 5px 2px 2px 12px;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px #2bb8dd;
    letter-spacing: 3px;
    background: linear-gradient(#6fcfe8 50%,#2ab8dd 50%);
	width:745px;
	margin-bottom:10px;
	}


.news_area {
	margin:0px auto 15px auto;
	box-shadow:#eee 0 0 2px 3px;
	width:760px;
	padding:5px;
	z-index:0;
	position:relative;
	}
.news_shopboxarea {
	width:760px;
	overflow:auto;
	height:360px;
	}
.news_shopbox {
	list-style:none;
	margin:5px 0 0 0;
	padding:0 0 5px 8px;
	border-bottom:1px dotted #eee;
	}
.news_shopbox_name {
	background-image:url(../img/search_icon.png);
	background-position:center left;
	background-repeat:no-repeat;
	padding:5px 0 2px 22px;
	}
.news_shopbox_name span {
	margin-right:10px;
	color:#39F;
	}
.news_shopbox_subtitle {
	background-image:url(../img/search_icon2.png);
	background-position:center left;
	background-repeat:no-repeat;
	padding:2px 0 0px 22px;
	margin-bottom:2px;
	}
	
.newshop_title {
	padding:0;
	width:760px;
	}
.newshop_area {
	margin:0px auto 15px auto;
	box-shadow:#eee 0 0 2px 3px;
	width:760px;
	padding: 5px;
	z-index:0;
	position:relative;
	}
.newshop_shopboxarea {
	width:760px;
	}
.newshop_shopboxarea img {
	width:247px;
	margin-bottom:2px;
	border:1px solid #eee;
	}
.newshop_shopboxarea p {
	letter-spacing:1px;
	line-height:1.6;
	margin-bottom:2px;
	}
.newshop_left {
	width:247px;
	float:left;
	margin: 0px 0 0 4px;
	}
.newshop_update {
	margin-bottom:3px;
	background-image:url(../img/new_icon.png);
	background-position:center left;
	background-repeat:no-repeat;
	padding:4px 0 2px 43px!important;
	color:#ff5988;
	}
	
.newshop_link {
	padding:8px 0;
	margin:10px auto;
	width:300px;
	border:1px solid #eee;
	-webkit-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-radius: 5px;
	text-align:center;
	box-shadow:#f3f3f3 0 0 1px 2px;
	}
.newshop_link:hover { color:#fff; background-color:#2ab8dd; background-position:center left 30px; background-repeat:no-repeat;}


.conditions_area_title {
	padding:0;
	width:760px;
	}
.conditions_area {
	margin:0px auto 15px auto;
	box-shadow:#eee 0 0 2px 3px;
	width:760px;
	padding:5px;
	z-index:0;
	position:relative;
	}
.conditions_box {
	width:760px;
	}
.conditions_boxtitle {
	background-image:url(../img/condition_back.gif);
	color:#2ab8dd;
	font-weight: bold;
	background-position:center left;
	background-repeat:no-repeat;
	padding:6px 0 4px 30px;
	margin:5px auto;
	}
.conditions_box ul {
	list-style:none;
	padding:0;
	margin:3px 0;
	}
.conditions_box li {
    display: inline-block;
    width: 186px;
    margin-bottom: 2px;
    padding: 0px 0 0 0px;
    vertical-align: top;
    font-size: 12px;
}
.conditions_box li input[type=checkbox] {
	margin-right:0px;
}
.rank_num{
	font-weight: bold;
	color:#2ab8dd;
	text-align:center;
	}
/*** コンテンツライト ***/

#content_right {
	width:210px;
	box-shadow:#eee 0 0 2px 3px;
	}
.rightbanner_topimg {
	margin:0 auto;
	width:200px;
	}
	
.rightbanner_shop {
	width:180px;
	padding:5px;
	margin:0 auto 5px auto;
	}
.rightbanner_coment {
	margin-top:3px;
	line-height:130%;
	padding:1px;
	}



/**********************************
フッター
**********************************/

#footer {
	width:100%;
	box-shadow:#eee 0 0 3px 4px;
	padding:30px 0;
    background-color: #24b5dc;
	}
#footer a:link		{ color:#fff; text-decoration:none; }
#footer a:visited	{ color:#fff; text-decoration:none;	}
#footer a:hover		{ color:#ffde00; text-decoration:none; }
#footer a:active	{ color:#ffde00; text-decoration:none; }

	
.footer_area {
	width:1220px;
	margin:auto;
	padding:0;
	}

.footer_title {
	color:#fff;
	font-weight:bold;
	padding:5px 0 2px 30px;
	background-image:url(../img/footer_title.png);
	background-repeat:no-repeat;
	background-position:center left;
	}
	
.footer_list {
	margin:0;
	padding:0;
	list-style:none;
	}
.footer_list li {
	width:156px;
	float:left;
	margin:7px 0 0 0;
	background-image:url(../img/footer_icon.png);
	background-repeat:no-repeat;
	background-position:center left;
	padding:3px 0 0 18px;
	}
.copyright{
	font-size:11px;
	padding:8px 5px 5px 5px;
	background:#309EB7;
	text-align:right;
	color:#FFF;
	/*background-image:url(../img/footer_back.png);*/
	}
#foot_footprint a:hover {
		text-decoration: none;
		background: #898888;
		}
	
	#foot_footprint {
		position: fixed;
		bottom: 50px;
		right: 0px;
		font-size: 77%;
		}
	#foot_footprint a {
		background: #333;
		text-decoration: none;
		color: #fff;
		width:50px;
		padding: 30px 10px;
		text-align: center;
		display: block;
		border-top-left-radius: 5px;
		-webkit-border-top-left-radius: 5px;
		-moz-border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-bottom-left-radius: 5px;
		filter:alpha(opacity=70);
		-moz-opacity:0.70;
		-khtml-opacity: 0.70;
		opacity:0.70;
		}
	#foot_footprint a:hover {
		text-decoration: none;
		background: #898888;
		}


.accordion {
  margin-top: 3px;
}
.accordion-title {
  position: relative;
  display: block;
  font-family: Arial;
  font-size: larger;
  font-weight: bold;
  color: #fff;
  background: #ffeef2;
  cursor: pointer;
}
.accordion-title:hover {
  background: #fff5f7;
}
.accordion-title:after {
  display: block;
  position: absolute;
  box-sizing: border-box;
  content: '\002B';
  top: 5px;
  right: 10px;
  transition: transform .2s ease-out;
}
.accordion-title.is-opened:after {
  content: '\2212';
}



